import CalendarView from '@/shared/sections/rh/calendar/components/page';

// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Gestion de calendrier | RH',
};

export default function Page() {
  return <CalendarView />;
}